<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>Finalisation</title>
  <!-- Favicon -->
  <link rel="icon" href="../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">
 
  <div class="container ctr mt-10">

    <div class="logo">
      <img src="../media/logo.png">
    </div>
    <div class="mt-4">
      <h1 class="title-1">Création d’annonce terminée !</h1>
    </div>
    <div class=" mt-4 ctr row">
      <div class="card  col-md-4 ctr">
        <div class="mt-4 col-md-10 ctr row">
          <h2 class="color-gray">Félicitation !<br>
            Pour échanger avec les candidats séléctionnés, dites nous qui vous êtes</h2>
        </div>
        <div class="mt-3 col-md-10 text-left row mb-4">
          <button type="button" class="btn btn-primary col-12" onclick="window.location.href = 'finalisation-inscription-2.html';">Finaliser mon inscription</button>
        </div>
      </div> 
    </div> 
  </div>
  
  <script src="../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../assets/js/argon.js?v=1.2.0"></script>
</body>

</html>